Varningen: Gamla versioner av Instagram för Android öppnar mobilen för hackare

Instagram Logo 950x500

Säkerhetsforskare varnar för gamla versioner av Instagram-appen till Android. Alla versioner äldre än 128.0.0.26.128 är sårbara för hackerattacker och öppnar din mobiltelefon för obehörig åtkomst av din känsliga data.

Sårbarheten i Instagram-appen har beteckningen CVE-2020-1895 och detaljeras på webbsajten The Hacker News. De skriver att sårbarheten kan användas för att bland annat spionera på privata meddelande, ta bort och lägga upp bilder på inlagda konton.

Det öppnar också för betydligt farligare saker som körning av annan skadlig kod på den drabbade mobiltelefonen. Kod som bland annat kan användas till att installera malware och ge hackare full åtkomst till din mobiltelefon.

Sårbarheten är så farlig att Facebook gav den ett CVSS-poäng på 7.8 av 10. Det betyder att den är mycket riskabel för drabbade användare.

Tacksamt nog identifierades och fixades sårbarheten tidigare i februari 2020. Om du har uppdaterat din Instagram-app i mobiltelefonen eller surfplattan sedan dess så är du skyddad från sårbarheten.

Problemet ligger hos användare som inte har uppdaterat sina appar på länge av olika skäl. Så fort du vet med dig att du kör gamla appar på dina enheter så är det viktigt att du uppdaterar dem, om det är möjligt. Annars utsätter du dig för onödiga risker.

I skrivande stund finns ingen information som pekar på att sårbarheten i Instagram-appen skulle ha påverkat någon användare.